#feedbackModal h5 {
    color: #1c66b1;
}
.callFeedbackModal {
/*
    right: 30px;
    bottom: 0px;
    height: 40px;
    min-width: 300px;
    border-top-left-radius: 8px!important;
    border-top-right-radius: 34px!important;
    font-size: 15px;
    font-family: Arial, Arial;
    line-height: 40px;
*/
    
    position: fixed;
    padding: 0;
    background: linear-gradient(95deg, rgb(47, 50, 74) 20%, rgb(66, 72, 103) 80%);
    border: none;
    color: rgb(240, 241, 241);
    outline: none;
    z-index: 9999;
    
    width: 65px;
    height: 65px;
    display: block;
    border-radius: 65px!important;
    margin-bottom: 20px!important;
    text-align: center;
    box-shadow: 0 19px 38px 0 rgb(34 36 43 / 30%);
    bottom: 0px;
    right: 20px;
}

.social-icons-list {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 9999;
}
.social-icons-list a {
    border-radius: 50%;
    background: rgba(255, 255, 255, 1);
    opacity: .9;
}
.social-icons-list a img {
    width: 50px;
    height: 50px;
}


.form-inline-mobile {
    display: none;
}
@media (max-width: 1199px) {
    .form-inline-mobile {
        display: block;
    }
}

.narrow-mobile {
    display: none;
}
@media (max-width: 576px) {
    .narrow-mobile {
        display: block;
    }
    .form-inline-mobile span span {
        display: none;
    }
    .form-inline-mobile .icon-phone {
        display: none;
    }
    .form-inline-mobile a .icon-phone {
        display: block;
    }
}


.requestacall .icon-call {
    max-height: 58px;
}
.requestacall textarea {
    color: #434343;
    font-size: 12px;
    background: #e3e4ec;
    border: none;
    padding: 20px;
    width: 100%;
    font-weight: 500;
}

@media (min-width: 1200px) {
    .docs .item img {
        width: 68px;
        height: 68px;
    }
}
@media (max-width: 1199px) {
    .docs .item a {
        align-items: center;
    }
}

.social-icons a img {
    min-width: 100px;
}

.h1 {
    font-size: 30px;
    line-height: 40px;
    color: #1c66b1;
    font-weight: 400;
    position: relative;
    padding-bottom: 20px;
}
.h1:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: .5em;
    z-index: -1;
    border-bottom: 1px solid #bed8f3;
    margin-left: 15px;
    margin-right: 15px;
}
@media (max-width: 1599px) {
    .h1 {
        font-size: 30px;
        line-height: 40px;
    }
}
.h1 span {
    font-size: 14px;
    line-height: 18px;
}
@media (max-width: 767px) {
    .h1 span span {
        display: none;
    }
}
.h1 span a {
    background: #f1302f;
    padding: 8px 15px;
    color: #fff;
    display: block;
}
.h1 span a i{font-size:12px}
.h1 span a:hover{color:#fff;background:#f46161;text-decoration:none}
.stages .h1 {
    margin-bottom: 0;
    padding-bottom: 10px;
    color: #fff;
}
.carousel .h1{color:#fff;font-size:48px;line-height:48px;font-weight:400}
@media (max-width:1599px){
    .carousel .h1{font-size:32px;line-height:32px}
}
@media (max-width:1199px){
    .carousel .h1{font-size:24px;line-height:28px}
}
@media (max-width:576px){
    .carousel .h1{font-size:16px;line-height:20px}
}
.h2 {
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
    padding: 15px 5px 15px 15px;
    background: #fff;
    background: -moz-linear-gradient(left,#fff 0,#e7e7e7 60%,#e7e7e7 100%);
    background: -webkit-linear-gradient(left,#fff 0,#e7e7e7 60%,#e7e7e7 100%);
    background: -webkit-gradient(linear,left top,right top,from(#fff),color-stop(60%,#e7e7e7),to(#e7e7e7));
    background: -o-linear-gradient(left,#fff 0,#e7e7e7 60%,#e7e7e7 100%);
    background: linear-gradient(to right,#fff 0,#e7e7e7 60%,#e7e7e7 100%);
    position: relative;
    margin-bottom: 1rem;
}
.h2:after {
    content: '';
    width: 15px;
    position: absolute;
    border-left: 4px solid #fe513c;
    top: 18px;
    bottom: 18px;
    left: 0;
    right: 0;
    z-index: 1;
}
.h2 a, .h2 span {
    color: #1c66b1;
}
.modal-content .h2 span {
    display: block;
}
.stages .h3 {
    color: #ccdcef;
    font-size: 24px;
    font-weight: 700;
}
.stages .h4 {
    font-size: 30px;
    color: #fff;
}

.table.table-img table td img {
    height: 170px;
}

.nav-item:hover>.dropdown-menu {
  display: block;
}
@media (max-width: 1199px) {
    .modal-content .nav-item .dropdown-menu {
        display: block;
        padding: 0;
        border: 0;
        margin: 0;
    }
    .modal-content .nav-item .dropdown-menu a.dropdown-item {
        color: #0961af;
    }
}

.blog .projects .item a:hover span {
    opacity: .8;
}

header .navbar .nav-item.active a.nav-link {
    text-decoration: underline;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: transparent;
    text-decoration: underline;
    color: #212529;
}
header .navbar .nav-item .dropdown-menu {
    margin-top: 0;
}

@media (min-width: 1200px) and (max-width: 1599px) {
    header .navbar .nav-item .nav-link {
        margin-left: 5px;
        padding-left: 5px!important;
    }
    header .navbar .nav-item .nav-link:first-child {
        margin-left: 5px;
    }
    header .navbar .nav-item i {
        left: 3px;
    }
	header .form-inline {
		padding-left: 6px !important;
	}
	header .form-inline span span {
		margin-right: 4px !important;
	}
}
@media (min-width: 1600px) {
    header .navbar .nav-item .nav-link {
        margin-left: 30px;
        padding-left: 30px!important;
    }
    header .navbar .nav-item .nav-link:first-child {
        margin-left: 30px;
    }
    header .navbar .nav-item i {
        left: 28px;
    }
	header .form-inline span {
		font-size: 14px;
	}
}

blockquote {
    font-style: italic;
    border: 2px dashed #aaa;
    padding: 10px 20px;
    margin-bottom: 16px;
    color: #777;
}
blockquote p:last-child {
    margin-bottom: 0;
}

iframe {
    max-width: 100%;
}


.price-table .table {
    max-width: 1000px;
}
.price-table .table table th {
    text-align: left;
}
.price-table .table table tr {
    background: #fff;
}
.price-table p {
    font-size: 16px;
    line-height: normal;
    color: #0961af;
}
.price-table .table table tr.bg-orange {
    background: #ffe3dc;
}
.price-table .table table td {
    white-space: normal;
    border: 1px solid #efefef;
}
.price-table .table table td:first-child {
    border-left: none;
}
.price-table .table table td:last-child {
    border-right: none;
    white-space: nowrap;
}
.price-table .table table tr:last-child td {
    border-bottom: none;
}
.banner.plainbutton {
    padding-right: 15px;
    padding-left: 15px;
}
.banner.plainbutton .btn {
    display: inline-block;
}

footer p.note {
    margin: 0 0 10px;
    font-size: 10px;
    padding: 10px 0 0;
    border-top: 1px solid #999a9e;
}